<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
    <script src="toolbar.js"></script>
    <link rel="stylesheet" href="toolbar.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <div class="toolbar-container">
        <img src="assets/watermelon.png" class="company-icon" alt="">
        <!-- <span class="company-name">The Watermelon Inc.</span> -->
        <div class="action-btn-container">
            <button class="btn btn-primary btn-sm action-button">Action 1</button>
            <button class="btn btn-success btn-sm action-button">Action 2</button>
            <button class="btn btn-warning btn-sm action-button">Action 3</button>
        </div>
    </div>
</body>
</html>